Subject: Fwd: Undeliverable: Re: Kanak Bhatt: Clarification regarding salary.
From: Kanak Bhatt <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 10 Nov 2020 00:54:16 -0700 (MST)

Sorry for thr delay added the right emails now. 

From: "Kanak Bhatt" < [email-masked] > 
To: "Ashish Dabral" < [email-masked] > 
Cc: "Deeksha Dadu" < [email-masked] >, "swati" < [email-masked] > 
Sent: Monday, November 9 , 2020 5:14:40 PM 
Subject: Kanak Bhatt: Clarification regarding salary. 

Hi Ashish, 

I hope you are doing well. I am writing regarding my monthly paycheck. when I joined I was told that my monthly payment would be 40 thousand after a month however the salary got credited in my account 34,865 rupees, I understand I took a day off to take care of my personal needs, however, I don't believe the deduction would be 5000 rupees, could you help me clarify the breakdown of my salary. last time as well I had a problem with getting my salary. I had to do multiple follow-ups and it took a lot of time to get any reply. 
Same happened this time as well when I asked. Also, unfortunately, a lot of information was missing too when I joined. 

Regards 
Kanak Bhatt 
EPOS global support. 

Subject: Re: Kanak Bhatt: Clarification regarding salary.
From: Kanak Bhatt <[email-masked]>
To: [email-masked]
Cc: swati <[email-masked]>, [email-masked]
Date: Tue, 10 Nov 2020 00:51:06 -0700 (MST)

Sorry for thr delay added the right emails now. 

From: "Kanak Bhatt" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "swati" <[email-masked]> 
Sent: Monday, November 9, 2020 5:14:40 PM 
Subject: Kanak Bhatt: Clarification regarding salary. 

Hi Ashish, 

I hope you are doing well. I am writing regarding my monthly paycheck. when I joined I was told that my monthly payment would be 40 thousand after a month however the salary got credited in my account 34,865 rupees, I understand I took a day off to take care of my personal needs, however, I don't believe the deduction would be 5000 rupees, could you help me clarify the breakdown of my salary. last time as well I had a problem with getting my salary. I had to do multiple follow-ups and it took a lot of time to get any reply. 
Same happened this time as well when I asked. Also, unfortunately, a lot of information was missing too when I joined. 

Regards 
Kanak Bhatt 
EPOS global support.